Post Reply

Changed DPI

OP germz1986

10th July 2014, 05:12 PM   |  #1  
OP Member
Thanks Meter: 2
 
35 posts
Join Date:Joined: Oct 2010
More
Hey all, I changed my dpi to 420.

I am trying to install the angry bird star wars games from the play store, and get a "this version not compatible with your device"

I changed the DPI back to stock (480) and still receive the error.

did i break something?

Also I am on stock 4.4.4 with root.
10th July 2014, 05:26 PM   |  #2  
Senior Member
Columbus
Thanks Meter: 117
 
723 posts
Join Date:Joined: Aug 2009
More
Quote:
Originally Posted by germz1986

Hey all, I changed my dpi to 420.

I am trying to install the angry bird star wars games from the play store, and get a "this version not compatible with your device"

I changed the DPI back to stock (480) and still receive the error.

did i break something?

Also I am on stock 4.4.4 with root.


Clear the cache and data from the Play Store app, reboot and attempt again.
The Following User Says Thank You to pwrmedia For This Useful Post: [ View ]
10th July 2014, 05:41 PM   |  #3  
vin4yak's Avatar
XDA: ASSIST
Recognized Contributor
Flag Mumbai
Thanks Meter: 2,365
 
4,106 posts
Join Date:Joined: Mar 2013
More
or.. use the multi-dpi playstore. Search on google, you will get the xda thread easily
10th July 2014, 11:43 PM   |  #4  
OP Member
Thanks Meter: 2
 
35 posts
Join Date:Joined: Oct 2010
More
awfully trivial. forgot to clear the cache. thanks gents.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Top Threads in Nexus 5 Q&A, Help & Troubleshooting by ThreadRank